{
  "homepages": [],
  "source_base_path": "D:/workspace/messenger/matchmaking_xmpp/stove_pc_matchmaking_net",
  "xrefmap": "xrefmap.yml",
  "files": [
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StoveMatchSDK.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StoveMatchSDK.html",
          "hash": "YEYMb4HT2cf7Im9EeAHhi+3jubwVdGfVA2ALfv7d2V8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingAffiliation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingAffiliation.html",
          "hash": "ba1/FLGH/l0PoZgpRAZ69E3Pf3gHA+kexpevI8alFGI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingBanUser.html",
          "hash": "40O0upyienMFoIvG9EZxj4LI6uWa5HOTpRKlfxQVdeM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnBanUser.html",
          "hash": "qiz9OjeBH7uFMSiIZItdSCkhxL7NFGiwk8kYTERP9ng="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnConnect.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnConnect.html",
          "hash": "LdS1lbwkd7DoNgjZeq1s52OSjitosXLUUea8M1Pe7Z0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnCreateLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnCreateLobby.html",
          "hash": "bDwB/iThvJFKQKUUuAjfLJj0EOc/PlYajfY+DRO5eOw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDestroyLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDestroyLobby.html",
          "hash": "+z0CBetOlKvKW52oBZ9n9vG8T5hS90qb5SECit7axP4="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDisconnect.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDisconnect.html",
          "hash": "ki8n6NQfp+HS7S0uvXl51+JtHrYiXt2iv7VNwj9zIkM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnEndGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnEndGame.html",
          "hash": "iYhQrauEfDD0+/Cz1J5XKn7QrnHG3nXa8iUmT6uUC2A="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetBanUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetBanUserList.html",
          "hash": "apczPmrv+h5714kKpJjKKwthxS079Bl/m8aKYxO2848="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyData.html",
          "hash": "a3ArHSfQxWsKPgCHv2gXBAnivpAmFcgjr3r3skPu6Y8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyUserList.html",
          "hash": "FxWPnph8xSQLhVt2EFzDzVYvmazA+ZhmR/LDJB8besQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyFriendList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyFriendList.html",
          "hash": "5lNQ//4GxZeuN/DWbRZNoRbuFYQdyhNEDI+BaM5hfG0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyLobbyList.html",
          "hash": "sVwfTkPQle/HqzhL/qPDl2CLAHFSoWkca7x6L8tU/3M="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnJoinLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnJoinLobby.html",
          "hash": "cXmmcrfSKTNVhMVoJuBb5hkvo3sNEovnqQpo/UXQoW0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnKickUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnKickUser.html",
          "hash": "74UAW9Vmn7mhtM5dXrjN6kqsSKDCZuhfM0ufAGW55oI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnLeaveLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnLeaveLobby.html",
          "hash": "RAieszx6iMq+RRtODET0lESokgvO688WW3Hcpm/ja10="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyBinarydata.html",
          "hash": "JB41GFiQ++3YWf8XqkMR/z2W9nXlDnUzMtYlUtpqyyI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyInvitation.html",
          "hash": "zURYyG89l8uS1cSF2mqi3MyVb1TISrKZEr8FK2IBXXE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyMessage.html",
          "hash": "6xDtJOlTaLgN08DkSfz/U/xdM/Zqa9tdbQPDGd2N7vo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvRejectLobbyInvitation.html",
          "hash": "pXZD142OT/coKimr/ZTmO9fmxmCJslhE99jUSIdbnfA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRequestLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRequestLobbyList.html",
          "hash": "kcBYRODNATuDU5MZ3eE1qJnr2AVEid43xhDARYiEqks="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyBinarydata.html",
          "hash": "ozgQIp9qbEPDAjRGWJsjYkxRo7lv8nt1AlbRbjM83Yo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyInvitation.html",
          "hash": "WcdjYH8z5QzNvGdrz/0vtUlXAdQllCweWeYgIoNAwQI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyMessage.html",
          "hash": "xElvNob8EmibE6ZxcwxnEMIIRFgSLMbuE92MBrfkqrg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendRejectLobbyInvitation.html",
          "hash": "Ofx2wtlee8u7bvhFAT2i0zuTutNMiO5ItOZiebApxOA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyData.html",
          "hash": "ZQ8z0vvIqcG8TIjKQkPmRRfSnlfMlM/ddIw4Z+ArzhU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyOwner.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyOwner.html",
          "hash": "OHyS3A6Z2sQXRS57XGZvU9G1Y7/3mx6zO7razHoZSoA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyUserdata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyUserdata.html",
          "hash": "Z1HyZm7mZFjU4M+4LYBMskTf9l9oocY/ZwIqrZtzzYM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnStartGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnStartGame.html",
          "hash": "O0T/R8aF93dfYX9K0RQV4ov7PyBvYCX4TW09OyFG08g="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUnBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUnBanUser.html",
          "hash": "v/qzMmXO3Izkq/pLHPsOorD5XlFSMa4ycZUnTQm1H1w="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyData.html",
          "hash": "ExXVop4p9QhBx/kOO5nPq4JQxdsT0cRqi+EShDnz610="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyUser.html",
          "hash": "1TG83t83ZSx3pwEc0jeB+UuEz6qIslOW0wanFjskqJ4="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserJoin.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserJoin.html",
          "hash": "F8WvNI/GRW3uIgfArxZLCg1GsTAzb5D0DidBCJAYtmU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserLeave.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserLeave.html",
          "hash": "uobQQDk8JhYj86FqIGpZsrj/5spDt0cSY20K3yPA4qo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserStatusChanged.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserStatusChanged.html",
          "hash": "T9dDE7pXLbZNvHLSFzH2LXBOrBaBQOBPEEQwb8Q8K9s="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.html",
          "hash": "xLoqO7YBds8MJ1otNQrQ47n5dPmz9sUFMvPvppccaW8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingComparisonType.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingComparisonType.html",
          "hash": "UJFHFS0qgzEFDGsL5LTYcj3f6uB4IiHUNte6GE6sY2k="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingConnectionState.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingConnectionState.html",
          "hash": "ClAhhRmhiT348lLwA4LH45bvrGb7q0NhUuxaYAE/fDY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCreateLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCreateLobby.html",
          "hash": "3gwu5A8j0k2NX+mE9OM+orpfMF/t5Q0mtavkCuOrkcE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDestroyLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDestroyLobby.html",
          "hash": "0Ow9H1ZckbtXnoAaYcMVD2c+YJQ3p4EiKrAuKyk0/qY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDisconnectCode.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDisconnectCode.html",
          "hash": "Uew2qJyFC7A5OlgQXeZ2LACkwljovn7TbkoDkldf+7s="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingEndGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingEndGame.html",
          "hash": "Ez9ATZW9KDdu5q7vzqgAMKYEozk/Do5V8JRVwQXOgTE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingError.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingError.html",
          "hash": "CBcd7ItDs5tzxpzdLZNc9DWBjQOgiogwXyPiFFWfq1Y="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFriendInfo.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFriendInfo.html",
          "hash": "T5+iqnAmf0+gbC6DhClakTljlr9Q1J1SgZ60ZUBRdTM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFunctionType.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFunctionType.html",
          "hash": "V/jfUXEgxhaxPMu4b7GJLC2TDXO3semwxe+7TrtJKRA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetBanUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetBanUserList.html",
          "hash": "N0G1oANqAgfb1hnW9Fn3Rr7pI2CXbZPc+Uk4N0lAciM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyData.html",
          "hash": "8aMTF7M2ZYi9mlW43qTYZLZEzsXq7mz4c59sAwPAXqo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyUserList.html",
          "hash": "yjJ13ICad0IImXm0g/hCTEvtElsoqu6OAzl7j754he0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyFriendList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyFriendList.html",
          "hash": "fcAv1zmQfEjz8dhkkRbLvR7myh/V/G5wvc6288oxNFE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyLobbyList.html",
          "hash": "d/RFJVoIDyBEb1f5hgm0QFq6BNEptbc0EdqCrTtPurQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingJoinLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingJoinLobby.html",
          "hash": "Sb7FVusR/lqZGKAEAa9/2ramkIPDkjTKCKXlTzCYyDA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingKickUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingKickUser.html",
          "hash": "1PTrlGZmJxFe7E+Bl5ELdamvDlJ4TAAeUTxREvhGU0I="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLeaveLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLeaveLobby.html",
          "hash": "m+DQkZ19j4xZTpMI5JOboqx73eXZHPSS6D4wJQhyQLY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobby.html",
          "hash": "YofVXRAQwQrya6PZPO7HmPvCqe8sqVGClS0F/mgp0ho="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyInfo.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyInfo.html",
          "hash": "xXpJi8ep9XEB62rOODTyzBsey3DW6MIWbEl30UgCQ/Y="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyUser.html",
          "hash": "kyyVOmTdN4gHLu8NqU7KsHVh3PHLoaGQ1vlUoph1dFk="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingMetadata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingMetadata.html",
          "hash": "aXT00ndh7IsW/wbhxnhMVcV1TDznVSPmYJ/B2rI/GjU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyBinarydata.html",
          "hash": "tbvvgJL/nM7LrIIYucSYqYSS1ZugiF38yHIaZIwxhzQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyInvitation.html",
          "hash": "qfHByInlAOgNGZZBpWTrcNeJahJsLPlVKGhphdxfLZw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyMessage.html",
          "hash": "cVstTCsrz+SHhafj/Pc3fiRtWmZ9L/S85SSTux8XE8o="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvRejectLobbyInvitation.html",
          "hash": "+ot9sIA6NuvDLIhG6fFIsDwdLwGX9h0yheTLA4h1uYQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRequestLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRequestLobbyList.html",
          "hash": "Fmp4OQzS9H2SwmHepPly9ROKB7ZT9g7OxdzYgGtIMB8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingResult.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingResult.html",
          "hash": "91VrtEghLCU8lNw5s41l4jqWfnmpb7eKlHjdeqXa76M="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyBinarydata.html",
          "hash": "NB5nwgFYn1JvMbNlxZZKgBy/c9rPmXgZ3mtf+ja0Qos="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyInvitation.html",
          "hash": "aSu87aiZkomxKtPdb0x9z9rXpTgkjcnlzh/3slWATVo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyMessage.html",
          "hash": "Uu2ORanMSrEFfVR4aoyDdSfjNvZ31yUNj/D40JNqGC0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendRejectLobbyInvitation.html",
          "hash": "LsAwajLCBi4VUfHMvJbRizE/VfhZisLF5AYneeGx/So="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyData.html",
          "hash": "onsufU//Xi6/qpFU7bf4fLbYc9qtPHp4YQA7P7kN3oc="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyOwner.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyOwner.html",
          "hash": "llDPpgco17NSF4ki580wDzwsmVAGSGkGVea7qI2YMxA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyUserdata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyUserdata.html",
          "hash": "gTC+uKsKtqV6rA12ZPXQ89K0UoOpSx58zQWpbO/2+U8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingStartGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingStartGame.html",
          "hash": "kUyGlGa46wjewQNxmWQWWbH/42ysiQBw5MKI+kxAkqY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUnBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUnBanUser.html",
          "hash": "PhMhXTTaMhd5owmcLY464bzlPK0OK6tGldmOT4YH3wA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyData.html",
          "hash": "KO90jllQRulZoP8DBjhja6W/d0uNQdkob3W5brwcW9M="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyUser.html",
          "hash": "SH7exUPP2eNkezt/vMtmQncsu6LxD9YDXPejYhLeoN8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserJoin.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserJoin.html",
          "hash": "Mi/4qB5gE/xyWUy/xWrYoQW08wLROHFuuDwHiwrVTMs="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserLeave.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserLeave.html",
          "hash": "isVgkGZXNZiThT105g8ItacnBeDCrkfvloWkFRnbzAI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatus.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatus.html",
          "hash": "U+IotGxf4zU96rDWoCCg2NZ9rK1vkPgQKhpD43QWV9M="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatusChanged.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatusChanged.html",
          "hash": "cNd0MUi0M5BZ7cTy0/lOkYzsR/JvPfo6F6uH8Ec1N5g="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.html",
          "hash": "U7xborf/K64wkc3bEZoNFrWn9dXYjcd880nfbyOl7Ng="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/import.png",
      "output": {
        "resource": {
          "relative_path": "images/import.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/import1.png",
      "output": {
        "resource": {
          "relative_path": "images/import1.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림0.png",
      "output": {
        "resource": {
          "relative_path": "images/그림0.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림1.png",
      "output": {
        "resource": {
          "relative_path": "images/그림1.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림10.png",
      "output": {
        "resource": {
          "relative_path": "images/그림10.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림11.png",
      "output": {
        "resource": {
          "relative_path": "images/그림11.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림12.png",
      "output": {
        "resource": {
          "relative_path": "images/그림12.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림13.png",
      "output": {
        "resource": {
          "relative_path": "images/그림13.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림14.png",
      "output": {
        "resource": {
          "relative_path": "images/그림14.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림15.png",
      "output": {
        "resource": {
          "relative_path": "images/그림15.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림2.png",
      "output": {
        "resource": {
          "relative_path": "images/그림2.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림3.png",
      "output": {
        "resource": {
          "relative_path": "images/그림3.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림4.png",
      "output": {
        "resource": {
          "relative_path": "images/그림4.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림5.png",
      "output": {
        "resource": {
          "relative_path": "images/그림5.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림6.png",
      "output": {
        "resource": {
          "relative_path": "images/그림6.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림7.png",
      "output": {
        "resource": {
          "relative_path": "images/그림7.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림8.png",
      "output": {
        "resource": {
          "relative_path": "images/그림8.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림9.png",
      "output": {
        "resource": {
          "relative_path": "images/그림9.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/생성.png",
      "output": {
        "resource": {
          "relative_path": "images/생성.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "log_codes": [
        "InvalidFileLink"
      ],
      "type": "Conceptual",
      "source_relative_path": "index.md",
      "output": {
        ".html": {
          "relative_path": "index.html",
          "hash": "lt2Q2V/Vpg7Cj6CeCF3hOVBoy+oe1tPN8XBvjH+oqfM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Conceptual",
      "source_relative_path": "unitycode.md",
      "output": {
        ".html": {
          "relative_path": "unitycode.html",
          "hash": "uzjzAj+X2E9/oo//IDaUH9B9TGcaRg7RKgWStF/XRLw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Conceptual",
      "source_relative_path": "unitypackage.md",
      "output": {
        ".html": {
          "relative_path": "unitypackage.html",
          "hash": "UjIeFiSoZV/0kKJPyDuI5cVN7rZsFfM2sdLfIVf++dM="
        }
      },
      "is_incremental": false,
      "version": ""
    }
  ],
  "incremental_info": [
    {
      "status": {
        "can_incremental": true,
        "incrementalPhase": "build",
        "total_file_count": 0,
        "skipped_file_count": 0
      },
      "processors": {
        "ConceptualDocumentProcessor": {
          "can_incremental": true,
          "incrementalPhase": "build",
          "total_file_count": 3,
          "skipped_file_count": 3
        },
        "ManagedReferenceDocumentProcessor": {
          "can_incremental": true,
          "incrementalPhase": "build",
          "total_file_count": 80,
          "skipped_file_count": 1
        },
        "ResourceDocumentProcessor": {
          "can_incremental": false,
          "details": "Processor ResourceDocumentProcessor cannot support incremental build because the processor doesn't implement ISupportIncrementalDocumentProcessor interface.",
          "incrementalPhase": "build",
          "total_file_count": 0,
          "skipped_file_count": 0
        },
        "TocDocumentProcessor": {
          "can_incremental": false,
          "details": "Processor TocDocumentProcessor cannot support incremental build because the processor doesn't implement ISupportIncrementalDocumentProcessor interface.",
          "incrementalPhase": "build",
          "total_file_count": 0,
          "skipped_file_count": 0
        }
      }
    },
    {
      "status": {
        "can_incremental": true,
        "details": "Can support incremental post processing.",
        "incrementalPhase": "postProcessing",
        "total_file_count": 0,
        "skipped_file_count": 0
      },
      "processors": {}
    }
  ],
  "version_info": {},
  "groups": [
    {
      "xrefmap": "xrefmap.yml"
    }
  ]
}